EXIF library (libexif) API 0.6.21

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ExifSRational Struct Reference

EXIF Signed Rational data type. More...

`#include <exif-utils.h>`

## Data Fields
ExifSLong | numerator
ExifSLong | denominator

## Detailed Description

EXIF Signed Rational data type.

The documentation for this struct was generated from the following file:

- libexif/exif-utils.h